RubyGems Navigation menu

google_maps_api-distance_matrix 0.2.1

Wrapper around the Google Maps Distance Matrix API.

Gemfile
          gem 'google_maps_api-distance_matrix', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install google_maps_api-distance_matrix
  
  
  
  
  
  
  

Authors:

  • Felipe Zavan

Owners:

Licenses:

  • MIT

Total downloads 778

For this version 190

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.1 - September 16, 2014 (11 KB)
  2. 0.1.1 - August 17, 2014 (11 KB)
  3. 0.1.0 - May 15, 2014 (11 KB)

Runtime Dependencies: